<?xml version='1.0' encoding='ISO-8859-1' ?>
<!--
  ~ Copyright (C) 2005 - 2006
  ~ Anastasios Skarlatidis
  ~
  ~ This program developed as part of the dissertation entitled:
  ~ A Framework for Implementation and Visualization of Evolutionary Algorithms,
  ~ by Anastasios Skarlatidis.
  ~ Technological Educational Institute of Thessaloniki,
  ~ Department of Information Technology
  ~
  ~ This program is free software; you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License version 2 as
  ~ published by the Free Software Foundation.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with this program; if not, write to the Free Software
  ~ Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301  USA
  -->

<!DOCTYPE helpset
  PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp HelpSet Version 2.0//EN"
         "http://java.sun.com/products/javahelp/helpset_2_0.dtd">

<helpset version="1.0">


  <!-- title -->
  <title>GAJVis Help</title>

  <!-- maps -->
  <maps>
     <homeID>top</homeID>
     <mapref location="Map.jhm"/>
  </maps>

  <!-- views -->
  <view>
    <name>TOC</name>
    <label>Table Of Contents</label>
    <type>javax.help.TOCView</type>
    <data>GAJVisTOC.xml</data>
  </view>

  <!--<view>
    <name>Index</name>
    <label>Index</label>
    <type>javax.help.IndexView</type>
    <data>GAJVisIndex.xml</data>
  </view>-->

  <!--<view>
    <name>Search</name>
    <label>Search</label>
    <type>javax.help.SearchView</type>
    <data engine="com.sun.java.help.search.DefaultSearchEngine">
      JavaHelpSearch
    </data>
  </view>-->

  <presentation default="true" displayviewimages="false">
     <name>main window</name>
     <size width="700" height="400" />
     <location x="200" y="200" />
     <title>GAJVis Help</title>
     <image>toplevelfolder</image>
     <toolbar>
    <helpaction>javax.help.BackAction</helpaction>
    <helpaction>javax.help.ForwardAction</helpaction>
    <helpaction>javax.help.SeparatorAction</helpaction>
    <helpaction>javax.help.HomeAction</helpaction>
    <helpaction>javax.help.ReloadAction</helpaction>
    <helpaction>javax.help.SeparatorAction</helpaction>
    <helpaction>javax.help.PrintAction</helpaction>
    <helpaction>javax.help.PrintSetupAction</helpaction>
     </toolbar>
  </presentation>
  <presentation>
     <name>main</name>
     <size width="400" height="400" />
     <location x="200" y="200" />
     <title>GAJVis Help</title>
  </presentation>
</helpset>