@rem
@rem Genetic Algorithms Java Library (GAJLib)
@rem Version 0.1 (June 2006)
@rem
@rem Anastasios Skarlatidis
@rem
@echo off


@rem
@rem GAJ Project location
@rem
@rem Note; you can replace this path with the full installation path
@rem Default value: .
@rem
set GAJ_LOCATION=.

@rem
@rem Classpath of GAJLib extentions 
@rem
@rem Append the following string with your extention jar files
@rem
set GAJLIB_EXT=%GAJ_LOCATION%\ext\gajlib_examples.jar

@rem
@rem GAJLib classpath
@rem
set GAJLIB_CLASS_PATH=%GAJ_LOCATION%\lib\javolution.jar;%GAJ_LOCATION%\lib\Jama-1.0.2.jar;%GAJ_LOCATION%\lib\visad.jar;%GAJ_LOCATION%\lib\jchart2d-1.03.jar;%GAJ_LOCATION%\lib\TableLayout.jar;%GAJVIS_HELP%

@rem
@rem Initial Java heap size
@rem
set XMS=64m

@rem
@rem Maximum Java heap size
@rem
set XMX=192m

@rem
@rem Use Server JVM
@rem
set USE_SERVER=0

if %USE_SERVER% == 1 goto SERVERVM

:CLIENTVM
  java -classpath .;%GAJLIB_CLASS_PATH%;%GAJ_LOCATION%\lib\gajlib.jar;%GAJLIB_EXT% -Xms%XMS% -Xmx%XMX% -client gr.teithe.it.Evolve %*
  goto END

:SERVERVM
  java -classpath .;%GAJLIB_CLASS_PATH%;%GAJ_LOCATION%\lib\gajlib.jar;%GAJLIB_EXT% -Xms%XMS% -Xmx%XMX% -server gr.teithe.it.Evolve %*

:END